JSEPackage("ViaMichelin.Api.Constants.MyVM");

/**
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.SMARTPHONE</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.SMARTPHONE_ANDROID</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.SMARTPHONE_IOS</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.SMARTPHONE_WINDOWS</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.TAB</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.TAB_ANDROID</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.TAB_IOS</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.TAB_WINDOWS</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.DEVICE.BROWSER</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE.VM</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE.VMV</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE.GM21</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE.GM21PRO</b></div>
 * <div class="fixedFont"><span class="lighter"> &lt;static&gt; </span><span class="light">{String}</span> <b>ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE.GM21GAME</b></div>
 * 
 * @class {ViaMichelin.Api.Constants.MyVM}
 */
ViaMichelin.Api.Constants.MyVM = {
	ORIGIN : {
		DEVICE : {
			SMARTPHONE         : "Smartphone",
			SMARTPHONE_ANDROID : "Smartphone/Android",
			SMARTPHONE_IOS     : "Smartphone/iOS",
			SMARTPHONE_WINDOWS : "Smartphone/Windows",
			TAB                : "Tablet",
			TAB_ANDROID        : "Tablet/Android",
			TAB_IOS            : "Tablet/iOS",
			TAB_WINDOWS        : "Tablet/Windows",
			BROWSER            : "Browser"
		},
		UNIVERSE : {}
	},
	SITE : {
		VMV_DEU : "ViaM"+"ichelin Reisen",
		VMV_ENG : "ViaM"+"ichelin Tra"+"vel",
		VMV_FRA : "ViaM"+"ichelin Voyage",
		VMV_ITA : "ViaM"+"ichelin Viaggi",
		VMV_SPA : "ViaM"+"ichelin Viajes"
	}
};

ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE["V"+"M"] = "V"+"M";
ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE["VMV"] = "VMV";
ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE["GM21"] = "GM21";
ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE["GM21PRO"] = "GM21PRO";
ViaMichelin.Api.Constants.MyVM.ORIGIN.UNIVERSE["GM21GAME"] = "GM21GAME";